body {
font-family: arial;
color:#757575;
font-size:12px;
margin:0; padding:0;
}

img {
border:none;
}


a {
color:#fff;
text-decoration:none;
}

.container {
width:898px;
margin:0 auto;
}

#popup-bank{
	background-color: rgb(255, 255, 255); 
	padding: 30px 15px; 
	z-index: 9999; 
	width: 521px; 
	height: 430px; 
	top: 80px; 
	position: absolute; 
	left: 50%; 
	margin-left: -250px; 
	display: none;
	border:2px solid #810000;
}

#popup-bank button{
border:0;
margin-top:10px;
color:#fff;
background-color:#810000;
padding:7px 20px;
text-shadow:1px 1px 0 #000;
cursor:pointer;
border:1px solid #660000;

-moz-border-radius:3px;
-o-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

/* CLEAR STYLE */
.clear, div.clear, li.clear, span.clear {
clear:both;
float:none;
}


/* margin - padding */
.mleft6 {
margin-left:6px;
}
 
.mleft14 {
margin-left:10px;
}
 
